<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
	<head profile="http://gmpg.org/xfn/11">
		<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
        <meta name="distribution" content="global" />
		<meta name="robots" content="follow, all" />
		<meta name="language" content="en" />
        <meta name="keywords" content="<?php $keywords = get_option('mediafap_keywords'); echo stripslashes($keywords); ?>" />
		<meta name="description" content="<?php $description = get_option('mediafap_description'); echo stripslashes ($description); ?>" />
		<title>
			<?php if ( is_home() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php bloginfo('description'); ?><?php } ?>
			<?php if ( is_search() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Search Results<?php } ?>
			<?php if ( is_author() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Author Archives<?php } ?>
			<?php if ( is_single() ) { ?><?php wp_title(''); ?>&nbsp;|&nbsp;<?php bloginfo('name'); ?><?php } ?>
			<?php if ( is_page() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;<?php wp_title(''); ?><?php } ?>
			<?php if ( is_category() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php single_cat_title(); ?><?php } ?>
			<?php if ( is_month() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Archive&nbsp;|&nbsp;<?php get_option( 'date_format' ); ?><?php } ?>
			<?php if (function_exists('is_tag')) { if ( is_tag() ) { ?><?php bloginfo('name'); ?>&nbsp;|&nbsp;Tag Archive&nbsp;|&nbsp;<?php  single_tag_title("", true); } } ?>
		</title>
		<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
		<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
		<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
		<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
		<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
		<?php wp_get_archives('type=monthly&format=link'); ?>
		<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
        <?php wp_enqueue_script('jquery'); ?>
        <?php wp_head(); // WP_HEAD ?>
		<script type="text/javascript">var switchTo5x=true;</script>
        <script type="text/javascript" src="http://w.sharethis.com/button/buttons.js"></script>
        <script type="text/javascript" src="http://s.sharethis.com/loader.js"></script>
    </head>
	<body <?php body_class(); ?>>
		<div id="wrapper">
			<div id="container">
				<div id="header">
					<div class="header_top">
						<div class="header_top_first">
							<?php topmenu(); // TOP MENU ?>
						</div>
						<div class="header_top_second">
							<?php echo date(get_option('date_format')); // TODAYS DATE ?>
						</div>
					</div>
					<div class="header_middle">
						<div class="header_middle_first">
							<?php sitename(); // SITENAME/SITELOGO ?>
						</div>
						<div class="header_middle_second">
							<?php searchfield(); // SEARCH FIELD ?>
						</div>
					</div>
					<div id="menucontainer">
						<?php mainmenu(); // MAIN MENU ?>
					</div>
					<div class="header_bottom">
						<div class="header_bottom_first">
							<div class="tickertape">
								<div id="ticker">            
									<div class="tickerfloat">
										<?php _e('LATEST', 'mediafap'); // TICKER TAPE ?>
                                    </div>
                                    <div class="marquee" id="mycrawler">
                                        <?php $my_query = new WP_Query('showposts=50&offset=0'); ?>
                                        <?php while ($my_query->have_posts()) : $my_query->the_post(); ?>
                                    	    <a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                                    	    &nbsp; &nbsp; &nbsp; &bull; &nbsp; &nbsp; &nbsp;
                                        <?php endwhile; ?>
                                   	</div>
                                    <script type="text/javascript">
                                        marqueeInit({
                                    	    uniqueid: 'mycrawler',
                                   			style: {
                                    		    'width': '760px',
                                   		 	    'border': '0px'
                                    	    },
                                    	    inc: 1,
                                    	    mouse: 'pause',
                                    	    moveatleast: 2,
                                    	    neutral: 100,
                                    	    savedirection: true
                                        });
                                    </script>
								</div>
							</div>
						</div>
						<div class="header_bottom_second">
							<?php socialheader(); // SOCIAL ICONS ?>
						</div>
					</div>
				</div>
				<?php bannertop(); // ADVERTISEMENT BANNER ?>