<?php get_header(); // HEADER ?>
	<div class="nofone">
        <div id="content_column">
            <div class="content_column_inner">
                <?php if (have_posts()) : while (have_posts()) : the_post(); // START LOOP ?>
                    <div class="column_post">
                        <h2 class="posttitle"><?php the_title(); // POST TITLE ?></h2>
                        <div class="contentstyle">
                            <?php the_content(); // POST CONTENTS ?>
                        </div>
                    </div>
                <?php endwhile; else: ?>
                    <p><?php _e('No post to show.', 'mediafap'); ?></p>
                <?php endif; // END LOOP ?>
                <div class="clearfix"></div>
            </div>
            <div class="nomobile">
                <div class="content_column_third">
                    <?php widget_post_upper(); // SIDEBAR UPPER ?>
                    <?php widget_post_lower(); // SIDEBAR LOWER ?>
                </div>
            </div>
            <div class="istablet">
                <div class="clearresponsive"></div>
                <div class="widgets_responsive">
                    <div class="widgets_responsive_first">
                        <?php widget_post_upper(); // SIDEBAR UPPER ?>
                    </div>
                    <div class="widgets_responsive_second">
                        <?php widget_post_lower(); // SIDEBAR LOWER ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="isfone">
        <?php loop_page(); ?>
    </div>
<?php get_footer(); // FOOTER ?>