<?php get_header(); // HEADER ?>
	<div class="nofone">
        <div id="content_column">
            <div class="content_column_inner">
                <h4 class="widget_title"><?php _e('SEARCH RESULTS:', 'mediafap'); // SECTION TITLE ?> <?php the_search_query(); ?></h4>
                <div class="margin">
                <div class="clearalt"></div>
                    <?php if (have_posts()) : while (have_posts()) : the_post(); // START LOOP ?>
                        <div class="block">
                            <a href="<?php the_permalink(); // POST LINK ?>">
                                <?php the_post_thumbnail( 'img_180', array( 'class' => 'img_180', 'title' => '' ) ); // POST IMAGE ?>
                                <h4><?php the_title(); // POST TITLE ?></h4>
                            </a>
                            <span class="slant"><?php dateformat(); // POST DATE ?></span>
                            <p><?php the_excerpt(); // POST EXCERPT ?></p>		
                        </div>
                    <?php endwhile; else: ?>
                        <p><?php _e('No post to show.', 'mediafap'); ?></p>
                    <?php endif; // END LOOP ?>     
                </div> 
                <?php paginationlinks(); ?>      
            </div>
            <div class="nomobile">
                <div class="content_column_third">
                    <?php widget_archive_upper(); // SIDEBAR UPPER ?>
                    <?php widget_archive_lower(); // SIDEBAR LOWER ?>
                </div>
            </div>
            <div class="istablet">
                <div class="clearresponsive"></div>
                <div class="widgets_responsive">
                    <div class="widgets_responsive_first">
                        <?php widget_archive_upper(); // SIDEBAR UPPER ?>
                    </div>
                    <div class="widgets_responsive_second">
                        <?php widget_archive_lower(); // SIDEBAR LOWER ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="isfone">
    	<?php loop_archive(); ?>
    </div>
<?php get_footer(); // FOOTER ?>