<?php get_header(); // HEADER ?>
	<div id="content_column">
		<div class="content_column_inner">
	        <div class="postmeta_top">
				<div class="postmeta_top_first">
					<?php _e( '404 Error', 'mediafap' ); ?>
				</div>
            	<div class="postmeta_top_second">
            	</div>
            </div>
            <h2 class="posttitle"><?php _e( 'Page Not Found', 'mediafap' ); ?></h2>
            <div class="column_post">
                <div class="column_post_first">
                    <div class="contentstyle">
                        <p><?php _e( 'The page you were trying to reach at this address doesnt seem to exist. This is usually the result of a bad or outdated link.', 'mediafap' ); ?></p>
                        <p><?php _e( 'We apologize for any inconvenience.', 'mediafap' ); ?></p>
                    </div>
                </div>
                <div class="column_post_second">
                    <h5><?php _e('Latest News', 'mediafap'); ?></h5>
                    <?php $my_query = new WP_Query('showposts=3&offset=0'); ?>
                    <?php while ($my_query->have_posts()) : $my_query->the_post(); ?>
                        <div class="block">
                            <a href="<?php the_permalink(); ?>">
                                <?php the_post_thumbnail( 'img_140', array( 'class' => 'img_140', 'title' => '' ) ); // RELATED POSTS IMAGE ?>
                            </a>
                            <p><a href="<?php the_permalink(); ?>"><?php trim_title_long(); // RELATED POSTS TITLE ?></a></p>
                        </div>
                    <?php endwhile; ?>                          
                    <?php bannerpost(); // POST ADVERTISEMENT ?>
                </div>
            </div>
        	<div class="clearfix"></div>
        	<?php codaslider(); // MORE POSTS SLIDER ?>
		</div>
        <div class="nomobile">
            <div class="content_column_third">
                <?php widget_post_upper(); // SIDEBAR UPPER ?>
                <?php widget_post_lower(); // SIDEBAR LOWER ?>
            </div>
        </div>
        <div class="istablet">
            <div class="clearresponsive"></div>
            <div class="widgets_responsive">
                <div class="widgets_responsive_first">
                    <?php widget_post_upper(); // SIDEBAR UPPER ?>
                </div>
                <div class="widgets_responsive_second">
                    <?php widget_post_lower(); // SIDEBAR LOWER ?>
                </div>
            </div>
        </div>
	</div>
<?php get_footer(); // FOOTER ?>