<?php get_header(); // HEADER ?>
    <div class="nofone">
        <div id="content_column">
            <div class="content_column_inner">
            	<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
					<?php if (have_posts()) : while (have_posts()) : the_post(); // START LOOP ?>
                        <div class="postmeta_top">
                            <div class="postmeta_top_first">
                                <?php the_category(', ') // CATEGORY NAME ?>
                            </div>
                            <div class="postmeta_top_second">
                                <?php dateformat(); // POST DATE ?>
                            </div>
                        </div>
                        <h2 class="posttitle"><?php the_title(); // POST TITLE ?></h2>
                        <div class="column_post">
                            <div class="column_post_first">
                                <?php socialposticons(); // SOCIAL POST COUNTERS ?>
                                <?php if ( get_post_meta($post->ID, 'mediafap_nofeatimg', true) ) { // POST IMAGE ?>
                                <?php } else { ?>
                                    <?php the_post_thumbnail( 'img_460', array( 'class' => 'img_460' ) ); ?>
                                <?php } ?>
                                <div class="contentstyle">
                                    <?php the_content(); // POST CONTENTS ?>
                                </div>
                                <?php socialposticons(); // SOCIAL POST COUNTERS ?>
                            </div>
                            <div class="column_post_second">
                                <?php
                                    if(get_the_tag_list()) { // RELATED POSTS SCRIPT
                                        echo '<h5>' .  _e('Related Topics', 'mediafap') . '</h5>';
                                        echo get_the_tag_list('<ul><li>','</li><li>','</li></ul>');
                                    }
                                ?>
                                <div class="clearside"></div>
                                <?php echo '<h5>' .  _e('Author', 'mediafap') . '</h5>'; ?>
                                <?php _e('By', 'mediafap'); ?> <?php the_author_posts_link(); // POST AUTHOR ?>
                                    <?php authortwitter(); // POST AUTHOR TWITTER ?>
                                    <div class="clearside"></div>
                                <?php
                                    if(get_the_tag_list()) {
                                        echo '<h5>' .  _e('Related Posts', 'mediafap') . '</h5>';
                                    }
                                ?>
                                <?php $count = 0; ?>
                                <?php 
                                    $backup = $post; 
                                    $tags = wp_get_post_tags($post->ID);
                                    $tagIDs = array();
                                    if ($tags) {
                                        $tagcount = count($tags);
                                        for ($i = 0; $i < $tagcount; $i++) {
                                            $tagIDs[$i] = $tags[$i]->term_id;
                                        }
                                        $args=array(
                                            'tag__in' => $tagIDs,
                                            'post__not_in' => array($post->ID),
                                            'showposts'=>3,
                                            'offset'=>0,
                                            'caller_get_posts'=>1
                                        );
                                        $my_query = new WP_Query($args);
                                        if( $my_query->have_posts() ) {
                                            while ($my_query->have_posts()) : $my_query->the_post(); ?>
                                                <div class="block">
                                                    <a href="<?php the_permalink(); ?>">
                                                        <?php the_post_thumbnail( 'img_140', array( 'class' => 'img_140', 'title' => '' ) ); // RELATED POSTS IMAGE ?>
                                                    </a>
                                                    <p><a href="<?php the_permalink(); ?>"><?php trim_title_long(); // RELATED POSTS TITLE ?></a></p>
                                                </div>
                                            <?php endwhile;
                                        } else { ?>
                                    <?php }
                                    }
                                    $post = $backup; 
                                    wp_reset_query(); 
                                ?>
                                <?php bannerpost(); // POST ADVERTISEMENT ?>
                            </div>
                        </div>
                    <?php endwhile; else: ?>
                        <p><?php _e('No post to show.', 'mediafap'); ?></p>
                    <?php endif; // END LOOP ?>
                </div>
                <?php previous_posts_link('&laquo; Previous Entries') ?>
                <?php next_posts_link('Next Entries &raquo;','') ?>
                <?php wp_link_pages(); ?>
                <div class="clearfix"></div>
                <?php if ( get_post_meta($post->ID, 'mediafap_nocommentpost', true) ) { // POST COMMENTS ?>
                <?php } else { ?>
                    <?php if ( get_option( 'mediafap_selectcomments' ) == "None") { ?>
                    <?php } else { ?>
                        <?php if ( get_option( 'mediafap_selectcomments' ) == "Disqus") { ?>
                            <h4 class="widget_title"><?php _e('Readers Comments','mediafap'); ?></h4>
                            <div class="comment_wrapper">
                                <?php $selectcommentsdisqus = get_option('mediafap_selectcommentsdisqus'); echo stripslashes($selectcommentsdisqus); ?>
                            </div>
                            <div class="clearfix"></div>
                        <?php } else { ?>
                            <?php if ( get_option( 'mediafap_selectcomments' ) == "Wordpress") { ?>
                                <h4 class="widget_title"><?php _e('Readers Comments','mediafap'); ?></h4>
                                <?php comments_template( '', true ); ?>
                                <div class="clearfix"></div>
                            <?php } else { ?>
                            <?php } ?>
                        <?php } ?>
                    <?php } ?>
                <?php } ?>
            </div>
            <div class="nomobile">
                <div class="content_column_third">
                    <?php widget_post_upper(); // SIDEBAR UPPER ?>
                    <?php widget_post_lower(); // SIDEBAR LOWER ?>
                </div>
            </div>
            <div class="istablet">
                <div class="clearresponsive"></div>
                <div class="widgets_responsive">
                    <div class="widgets_responsive_first">
                        <?php widget_post_upper(); // SIDEBAR UPPER ?>
                    </div>
                    <div class="widgets_responsive_second">
                        <?php widget_post_lower(); // SIDEBAR LOWER ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="isfone">
        <?php loop_single(); ?>
    </div>
<?php get_footer(); // FOOTER ?>